/* CSS for GS2009 homepage  */

body { margin: 2px 0 0 0 ; padding: 0 ;
	font-family: arial, verdana, helvetica, sans-serif ;
	background-color: #FFF ;
}
#wrapper { width: 766px ; margin: 0 auto ; padding: 0 ;
	background-color: inherit ; 
}
img { border: 0 ; margin: 0 }

p.textbig { font-size: 30px ; font-weight: bold ; line-height: 40px ; margin: 1px ; padding: 1px }
p.textmedium { font-size: 20px ; font-weight: bold ; line-height: 26px ; margin: 1px ; padding: 1px ; }
.gspurple { color: #505 ; background-color: inherit; }
.gsgreen { color: #483 ; background-color: inherit; }
#tier1 { float: left ; width: 766px; background-color: inherit; }
#tier1text { float: left ; border: 0 ; width: 290px ; padding-left: 3px; margin: 0; padding-right: 0; }
#gpainfo { float: right ; width: 190px ; text-align: center ;  color: #505 ; margin: 0 ; padding: 0}

#imagestrip { float: left ; margin: 0 8px ; }

#sixlinks { float: left; width: 766px; margin-left: 7px ;}
.onetwentyfive { width: 125px ; float: left ; font-size: 18px ; }
.onetwentyfive p { text-align: center ; line-height: 22px ; margin: 0 0 2px 0 ; padding: 1px ;} 

.onetwentyfive a:link 	{ color: #421; background: inherit; text-decoration: none;}
.onetwentyfive a:visited	{ color: #421; background: inherit; text-decoration: none;}
.onetwentyfive a:active	{ color: #421; background: inherit; text-decoration: none;}
.onetwentyfive a:hover	{ color: #421; background: inherit; text-decoration: underline;}

#textsum { float: left; width: 750px;  margin-left: 8px ; padding: 0 5px ;
  background-color: #DFA ;
}
#textsum p { margin: 10px 7px 2px 7px ; padding : 0 }

#textsum a:link 	{ color: #421; font-weight: bold;  background: inherit; text-decoration: none;}
#textsum a:visited	{ color: #421; font-weight: bold;  background: inherit; text-decoration: none;}
#textsum a:active	{ color: #421; font-weight: bold;  background: inherit; text-decoration: none;}
#textsum a:hover	{ color: #421; font-weight: bold;  background: inherit; text-decoration: underline;}

#sponsorbottom	{ float: left ; width: 750px;  margin-left: 8px ; font-size: 14px ; padding-top: 5px;}
#sponsorbottom a:link 	{ color: #421; font-weight: bold;  background: inherit; text-decoration: none;}
#sponsorbottom a:visited	{ color: #421; font-weight: bold;  background: inherit; text-decoration: none;}
#sponsorbottom a:active	{ color: #421; font-weight: bold;  background: inherit; text-decoration: none;}
#sponsorbottom a:hover	{ color: #421; font-weight: bold;  background: inherit; text-decoration: underline;}

#spons	{ float: left ; width: 400px ;  margin-right: 5px ;}
#spons p { margin: 0 5px; padding: 0 }
#spons ul { margin: 0 ; padding: 1px 0 1px 20px }

#epilep	{ float: right ; width: 340px; height: 95px; margin-left: 5px; 
			background: #FFF url(/homefiles/epileplogo.gif) top left no-repeat ;
}

#epilep p { margin-left: 105px; margin-top: 0 ; color: #421; font-weight: bold;
}
